/* BoysCanCook.com.au - Elliott Routledge - www.thetopiaproject.com*/

/* --------------------- Basic Tags --------------------- */

a, a:link, a:visited, a:active {color: #6D6E71;	text-decoration: none;}
a:hover {color: #000; text-decoration: none;}
body {
	background-image: url(images/bg.gif);
	color: #6D6E71;
	font: 10px verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
img {border: 0;}

/* --------------------- Header --------------------- */
 
#headcontainer {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}
#header {
	padding: 0px 20px;
}

/* --------------------- Menu --------------------- */
 
#menu {
	background-color: #fff;
	border: 1px solid #DAC5C5;
	margin-right: 21px;
	margin-bottom: 20px;
	padding: 1px;
	width: 240px;
	float: right;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}
#menu li {
	border-bottom: 1px solid #D8D5D1;
	background-color: #F4F4ED;
}
#menu li a {
	border-left: 3px solid #F4F4ED;
	display: block;
	padding: 3px 5px;
	text-decoration: none;
	width: 227px;
	border-bottom: 0;
}
#menu li a:hover {
	background: #EDEDE5;
	border-color: #CE141D;
	color: #000;
}
#menu li a:hover::after,
#menu li a:focus::after { /* This breaks CSS Validation */
	content: " [" attr(accesskey) "]";
	color: #D8D5D1;
}

/* --------------------- Body --------------------- */

#bodycontainer {
	width: 600px;
	margin: 0 auto;
	padding-top: 15px;
}
#content, #indexcontent {
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#indexcontent {
	background: #fff url(images/home_kim.jpg) top left no-repeat;
	padding-right: 20px;
}
#main a, a:link, a:visited, a:active {
	color: #6D6E71;
	text-decoration: none;
	border-bottom: 1px solid #CE141D;
}
#main a:hover {
	color: #000;
	text-decoration: none;
}
.surround {
	margin: 0;
	padding:0;
}
#box {
	background-color: #fff;
	border: 1px solid #D7DAC5;
	float: right;
	padding: 1px;
	width: 316px;
}
div h2 {
	color: #CE141D;
	font-size: 12px;
	text-transform:uppercase;
}

#box div h2 {
	height: 18px;
}

#box div {
	background-color: #F4F4ED;
	line-height: 16px;
	padding: 5px;
}
#boxleft {
	background-color: #fff;
	border: 1px solid #D7DAC5;
	float: left;
	margin: 0 0 20px 20px;
	padding: 1px;
	width: 310px;
}
#boxleft div {
	background-color: #F4F4ED;
	line-height: 17px;
	padding: 5px;
}
#box ul {
	list-style-type: disc;
	padding-left: 10px;
	margin: 5px;
}
#main {
	background-color: #fff;
	border: 1px solid #D7DAC5;
	margin: 0 0 20px 20px;
	padding: 1px;
	width: 553px;
}
#main div {
	background-color: #F4F4ED;
	line-height: 15px;
	padding: 5px;
}
#side {
	text-align: center;
	
}
#side a, #side a:link, #side a:visited, #side a:active {
	color: #eee;
	
	border-bottom: 0;
}
.imagefloat {
	color: #7A9EC5;
	float: right;
	width: 240px;
	text-align: left;
	margin: 0 0 1em 0;
	padding-left: 20px;
	position: relative;
}

/* --------------------- Footer --------------------- */

#footer {
	background-color: #CCCCCC;
	color: #cc0000;
	font-size: 10px;
	margin-left: 20px;
	padding: 3px 0px;
	text-align: center;
	width: 558px;
}
#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color: #eee;
	text-decoration: underline;
	border-bottom: 0;
    display:none;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}

/* --------------------- Other --------------------- */

.clearboth {clear: both;}
.red {color: #CE141D;}





/* --------------------- Video Page --------------------- */
.topmain {
    background-color: #fff;
    border: 1px solid #D7DAC5;
    margin: 0 0 20px 20px;
    padding: 1px;
    width: 553px;
}
.topmain div.topmain_inner {
    background-color: #F4F4ED;
    line-height: 15px;
    padding: 15px;
}
.topmain a, .topmain a:link, .topmain a:visited, .topmain a:active {
    border-bottom: none;
    text-decoration: underline;
}
.topmain a:hover{
    color: #ce141d;
}
.cookbookimg{
float: left;
margin-right: 50px;
}
.videoDiv{
width: 555px;
margin: 0 auto;
}
.youtubeDiv{
float: left;
padding-left: 10px;
}
.videoDiv .contentDiv{
float: right;
width: 200px;
padding-right: 10px;
}
.videoDiv .contentDiv ul{
list-style: none;
margin: 0px;
padding: 0px;
}
.videoDiv .contentDiv ul li{
border-top: 1px solid #8a8b8d;
border-bottom: 1px solid #e2e2e3;
padding: 5px 10px;
}
.videoDiv .contentDiv ul li a{
border: none;
}
.videoDiv .contentDiv ul li a:hover{
text-decoration: underline;
}
.fc{
clear:both;
}






#vp { display: none; position: absolute; left: 50%; top: 10px; margin-left: -360px; width: 720px; height: 465px; z-index: 200; background: #000; }
#vp-close { margin: 5px 0px; overflow: hidden; clear: both; width: 100%; color: #fff; }
#vp-close span { float: left; margin-left: 3px; font-weight: bold; }
#vp-close a { float: right; }
#vp-close a { margin-right: 3px; color: #fff; text-decoration: none; font-size: 9px; text-transform: uppercase; }
#vp-close a:hover { text-decoration: underline; }
#vp-container { width: 720px; height: 465px; }
#vp-container object { background: #000; }
